@font-face {
    font-family: 'Avenir';
    src: url('../avenir_font/Avenir-Medium.eot');
    src: local('Avenir Medium'), local('Avenir-Medium'),
        url('../avenir_font/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
        url('../avenir_font/Avenir-Medium.woff2') format('woff2'),
        url('../avenir_font/Avenir-Medium.woff') format('woff'),
        url('../avenir_font/Avenir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
input::placeholder{
     color:#fff;
    opacity: 1;
}
input::-webkit-input-placeholder { color:#fff; opacity: 1;}
input:-moz-placeholder { color:#fff;opacity: 1; } /* FF 4-18 */
input::-moz-placeholder { color:#fff;opacity: 1; } /* FF 19+ */
input:-ms-input-placeholder { color:#fff;opacity: 1; } /* IE 10+ */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

/* Main Content */
.mainContent > .flexContainer{
    display: block;
}
.mainContent{
    margin: 75px 0 0;
    font-size: 16px;
}
.mainContent h2{
    font-size: 34px;
    line-height: 44px;
    color: #333333;
    margin: 40px 0 20px;
}
.mainContent h3 {
    font-size: 20px;
    line-height: 40px;
    margin: 30px 0 20px;
}



@media(max-width:1199px){

}
@media(max-width:991px){
    .mainContent{
        margin: 40px 0 0
    }
   
}
@media(max-width:767px){
    .mainContent h2 {
        font-size: 24px;
        line-height: 30px;
        color: #333333;
    }

   
}
@media(max-width:575px){
     
    
}
/* TOP CTA */
.ctaTop .flexContainer {
    height: 440px;
}
.hasWebP .ctaTop .flexContainer:after,
.noWebP .ctaTop .flexContainer:after{
    width: 498px;
    height: 421px;
    right:0;
    background-size: cover;
}
.hasWebP .ctaTop .flexContainer:after{
    background-image: url('/wp-content/themes/irs_us/new-design/img/ir-student-36.webp');
}

.noWebP .ctaTop .flexContainer:after{
    background-image: url('/wp-content/themes/irs_us/new-design/img/ir-student-36.png');
}
.ctaTop .flexContainer::before {
    width: 400px;
    height: 337px;
    background-size: 12px;
}

.ctaTop .ctaTopText > h1 {
    font-size: 40px;
}
.ctaTop .ctaTopText > div:nth-of-type(1) {
    font-size: 16px;
    margin-bottom: 24px;
}
.ctaTop .ctaTopText {
  max-width: 565px;
  max-height: 218px;
}
textarea:focus, input:focus{
    outline: none;
}
.searchForm{
    display:flex;
}
.searchBtn {
  border-radius: 0px 4px 4px 0px;
  background: #FFF !important;
  border: none;
  box-shadow: none;
  width: 176px;
  height: 42px;
  color: #5BBC6D;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 900;
  line-height: 42px;
  margin: 0;
  text-transform: uppercase;
  padding: 0;
  cursor: pointer;
}
@media(max-width:1199px){
    .ctaTop .flexContainer::before {
        width: 335px;
        height: 314px;
    }
    .ctaTop .ctaTopText {
      max-width: 522px;
      max-height: 255px;
    }

}
@media(max-width:991px){
    .ctaTop .flexContainer:after{
        display: none;
    }
    .ctaTop .flexContainer::before {
        width: 340px;
        height: 100px;
        background-size: 10px;
    }
    .ctaTop .ctaTopText {
        max-width: 100%;
    }
    .ctaTop .ctaTopText > h1 {
        font-size: 48px;
    }
    .ctaTop .flexContainer {
        height: 395px;
    }
    .ctaTop .ctaTopText {
        height: 230px;
    }
    
}
@media(max-width:767px){
    .ctaTop .ctaTopText > h1 {
        font-size: 30px;
    }
    .ctaTop .ctaTopText > div:nth-of-type(1) br {
        display:none;
    }
    .ctaTop::before {
        display: block;
        width: 340px;
        height: 91px;
        background-size: 10px;
    }
    .ctaTop .flexContainer {
        height: 400px;
    }
    .ctaTop .flexContainer {
        padding-bottom: 80px;
        padding-top: 20px;
    }
    
}
@media(max-width:575px){
    .ctaTop::before {
        width: 300px;
        height: 81px;
    }
    .ctaTop .ctaTopText {
        height: inherit;
    }.ctaTop .flexContainer,
          .ctaTop .ctaTopText {
        height: inherit;
        max-height: inherit;
      }
      .ctaTop .flexContainer {
        padding-bottom: 40px;
        padding-top: 40px;
      }
      .ctaTop::before {
       display: none
      }
}

/* Tabs */

.tabsBlock{
    padding: 55px 0 0;
}
@media(min-width:992px){
    .tabsBlock_label,
    .tabsBlock_select{
        display: none;
    }
}
.tabsBlock_nav{
    display: flex;
    justify-content:flex-start;
    flex-wrap:wrap;
    width:100%;
    border-bottom: 1px solid #E0E0E0;
    align-items:center;
}
.tabsBlock_nav > span{
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    min-height: 30px;
    text-align:center;
    color: #626262;
    cursor: pointer;
    position: relative;
    transition: all .3s ease-out;
    padding-right: 40px;
}

.tabsBlock_nav > span:hover{
    color: #333;
}
.tabsBlock_nav > span.active{
    color: #000;
}
.tabsBlock_nav > span.active:before{
    content: "";
    display: block;
    width: calc(100% - 40px);
    left: 0;
    bottom: 0;
    height: 3px;
    position: absolute;
    background-color: #5bbc6d;
}
@media(min-width:1199px){
    .tabsBlock_nav > span > br{
        display: none;
    }
}
@media(max-width:991px){
    .tabsBlock_nav{
        display: none;
    }
}

.tabsBlock_label{
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    width: 100%;
}
.tabsBlock_select{
    background-color: #fff;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    padding: 12px;
    width: 100%;
    margin-bottom: 25px;
    width: 100%;
    max-width: 335px;
}
.tabsBlock_contentTab{
    display: none;
    width: 100%;
    padding: 15px 0 90px;
}
.tabsBlock_contentTab.active{
    display: flex;
}
.tabsBlock_contentTab::after {
  content: "";
  width: 31%;
  height: 1px;
}
.tabsBlock_contentTab h2{
    font-weight: 700;
    font-size: 34px;
    line-height: 44px;
    color: #333333;
    margin-bottom: 50px;
    margin-top: 20px;
}

.tabsBlock_contentTab h3{
    margin-bottom: 30px;
}

.tabsBlock_contents{
    width: 100%;
}
.tabsBlock_contentTab {
  flex-wrap: wrap;
  justify-content: space-between;
}
.catBlock {
    position: relative;
  border-radius: 4px;
  background: #FFF;
  box-shadow: 0px 4px 18px 0px rgba(166, 166, 166, 0.10);
  padding: 23px 15px 24px;
  min-height: 150px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 30px;
  width: 31.5%;
}
.catTitle {
    position: relative;
    z-index: 2;
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  padding-right: 65px;
}
.catTitle:hover{
    text-decoration: none;
}
.blueArrowBtn {
    position: relative;
    z-index: 2;
  width: fit-content;
}
.catBlock::before {
  content: "";
  position: absolute;
  top: -10px;
  right: 0px;
  display: block;
  width: 70px;
  height: 75px;
  background-image: url(/wp-content/themes/irs_us/new-design/img/dots-field-white.svg);
  background-repeat: no-repeat;
  z-index: 1;
}
 .searchField{
  border-radius: 4px 0 0 4px;
  border: 1px solid #FFF;
  padding: 6px 6px 6px 42px;
  background-color: transparent;
  color: #fff;
  margin: 0;
  background-image: url(/wp-content/themes/irs_us/new-design/img/ir-icon-search-white.svg);
  background-repeat: no-repeat;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  background-position: left 12px center;
  width: 358px;
}
@media(max-width:1199px){
    .tabsBlock_nav > span {
    padding-right: 12px;
  }
  .tabsBlock_nav > span.active::before {
    width: calc(100% - 12px);
  }
    .searchField{
        width: 328px;
    }
}
@media(max-width:991px){
    .tabsBlock_contentTab h2{
        text-align: center;
    }
    .tabsBlock_nav > span {
        width: 25%;
        padding: 0;
        min-height: 50px;
      }
      .tabsBlock_nav > span.active::before {
        width: 100%;
      }
      .catBlock {
        width: 48%;
      }
      .searchForm {
        margin-bottom: 30px;
      }

}
@media(max-width:767px){
      .searchForm {
        margin-bottom: 0px;
      }
    .tabsBlock_contentTab h2{
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
        margin-top: -30px;
    }
    .tabsBlock_select{
        margin-bottom: 5px;
    }
    .searchField {
        width: 243px;
      }
      .searchBtn {
        width: 96px;
      }
}
@media(max-width:575px){
    .catBlock {
        width: 100%;
      }
      .catBlock::before {
        width: 30px;
      }
       .searchField {
        width: 224px;
      }
}

/* */